IDCVSSSummaryLast (major) updatePublished
CVE-2006-5510 6.4
Directory traversal vulnerability in explorer_load_lang.php in PH Pexplorer 0.24 allows remote attackers to include arbitrary local files via ".." sequences in the Language cookie, as demonstrated by uploading a .gif file that contains PHP code.
19-10-2017 - 01:29 25-10-2006 - 22:07
Back to Top Mark selected
Back to Top